.cookie-notification {
  flex-direction: column;
  gap: 1rem;
  padding: 2rem;
  background: linear-gradient(123.64deg, #353535 3.24%, rgb(0, 0, 0) 66.21%);
  border: 1px solid #353535;
  border-radius: 20px;
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  width: 30%;
  z-index: 100000;
}
.cookie-notification a{
  color: #fff;
}
.cookie-notification p{
  font-size: 18px;
font-weight: 400;
line-height: 32px;
color: rgba(172, 172, 172, 1);
    font-family: sans-serif;
}
.cookie-notification p.cookie-title,.modal-title {
  color: white;
font-size: 24px;
font-weight: 600;
line-height: 29.26px;
text-align: left;

}
.cookie-group {
  display: flex;
  gap: .5rem;
}

.cookie-group .btn.btn-primary {
  color: white;
  background: rgba(109, 62, 233, .5);
    border: 1px solid rgba(109, 62, 233, .9);
padding: 12px 24px 12px 24px;
gap: 8px;
border-radius: 6px;
border: 1px;
opacity: 0.9px;

}
p.h5.cookie-title {
    margin: 0;
}
.cookie-group .btn.btn-outline-primary {
  color: black;
  background: white;
padding: 12px 24px 12px 24px;
gap: 8px;
border-radius: 6px;
border: 1px;
opacity: 0.9px;

}
#cookie-modal{
  display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: #000000c9;
    top: 0;
    bottom: 0;
    margin: auto;
    justify-content: center;
    align-items: center;
}
.modal-dialog{
  width: 50%;
  background: linear-gradient(123.64deg, #353535 3.24%, rgb(0, 0, 0) 66.21%);
  border: 1px solid #353535;
  border-radius: 20px;
  padding: 2rem;
    font-family: sans-serif;
    color: #fff;
}
.cookie-block {
  padding: 1rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cookie-block p {
  margin-bottom: 0;
  font-weight: 500;
}
.cookie-block input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: content-box;
  position: relative;
  overflow: hidden;
  width: 2.8rem;
  height: 1.5rem;
  border-radius: 15px;
  transition: background 0.3s ease;
  cursor: pointer;
}
.cookie-block input[type=checkbox]:focus {
  outline: 0;
}
.cookie-block input[type=checkbox]:hover, .cookie-block input[type=checkbox]:focus {
  background: rgb(114, 114, 114);
}
.cookie-block input[type=checkbox]:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(114, 114, 114);
  transition: background 0.3s ease;
  
}
.cookie-block input[type=checkbox]:after {
  content: "";
  position: absolute;
  border-radius: 50%;
  top: 0.2rem;
  left: 0.4rem;
  width: 1rem;
  height: 1rem;
  background: #fff;
  transition: transform 0.3s ease;
}
.cookie-block input[type=checkbox]:checked:before {
  background: rgba(109, 62, 233, .5);
}
.cookie-block input[type=checkbox]:checked:after {
  transform: translateX(100%);
}
.cookie-block input[type=checkbox]#tecnicas {
  opacity: 0.6;
}
.cookie-block + .cookie-block {
  border-top: solid 1px #fff;
}

.cookie-modal.modal-blue .btn-close {
  filter: invert(1) grayscale(100%) brightness(200%);
}
.cookie-modal.modal-blue .btn-primary {
  color: #fff;
  padding: .5rem 1.5rem;
  border-radius: 20px;
  background: rgba(109, 62, 233, .5);
border: 1px solid rgba(109, 62, 233, .9);
  border:none;
}
.modal-content{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media screen and (max-width: 600px) {
  .cookie-notification {
    width: auto;
    left: 0;
    right: 0;
    padding: 1rem;
    margin: 1rem;
  }
  .cookie-group {
    flex-wrap: wrap;
  }
  .cookie-notification p{
    font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: rgba(172, 172, 172, 1);
  }
  .modal-dialog {
    width: 100%;
    margin: 1rem;
  }
}